@import "../../../assets/styles/main.scss";

.mainTitleContainer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
  @include kabutHitam400;

  h2 {
    text-align: left;
    margin: 0;
    font-size: 120px;
    line-height: 138px;
    color:  getColorHex("black") ;
    
    @include lg {
      line-height: 100px;
    }

    @include xl {
      font-size: 100px;
    }
    @include md {
      font-size: 85px;
      line-height: 100px;
    }
    @include xxs {
      font-size: 70px;
      line-height: 80px;
    }
    @include tiny {
      font-size: 60px;
      line-height: 55px;
    }

    span {
      color: getColorHex("orange");
    }
  }

  .botomSpiralLine {
    max-width: 197px;
    min-height: 23px;

    @include sm {
      max-width: 130px;
      min-height: 8px;
    }
  }
}
